@media (max-width: 768px) {
  .conteiner {
    align-items: flex-start;
    padding-top: 10%;
  }

  form {
    width: 20%;
    left: 25%;
    top: 45%;
  }

  .imagem {
    width: 100%;
    margin-left: 30%;
  }
}

@media (max-width: 768px) {
  .senha-wrapper .lnr-eye {
    top: 40%;
    right: 5px;
  }
}

@media (max-width: 767px) {
  .btn {
    display: block;
    text-align: center;
    font-size: 15px;
  }

  .btn input[type="submit"] {
    width: 30%;
    
  }
}

@keyframes entrada {
  0% {
    opacity: 0;
    transform: translate(-50%, -50%) scale(0.8);
  }
  100% {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
  }
}



h1 {
  margin-bottom: 5%;
  color: #3a3a36;

}

body {
  background: linear-gradient(to right, #4179d2 50%, #f7f7f7 50%);
   overflow: hidden;
}

form {
  margin: auto;
  width: 14%;
  height: auto;
  padding: 5%;
  background-color: rgb(255, 255, 255);
  border-radius: 20px;
  box-shadow: 0 20px 50px 0 rgba(65, 65, 65, 0.5);
  color: #3a3a36;
  position: fixed;
  left: 26%;
  top: 50%;
  transform: translate(-50%, -50%);
  animation: entrada 1s ease;
}

.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
}

.btn input[type="submit"] {
  padding: 10px 30px;
  font-size: 15px;
  color: #fafafa;
  background-color: #4179d2;
  border-radius: 8px;
  border: none;
  transition: transform 0.3s ease, background-color 0.3s ease;
}

.btn input[type="submit"]:hover {
  background-color: #292929;
}

.senha-wrapper {
  position: relative;
}

.senha-wrapper .lnr-eye {
  position: absolute;
  top: 35%;
  right: 1%;
  transform: translateY(-50%);
  cursor: pointer;
}

.inputlogin,
select {
  width: 100%;
  padding: 3%;
  border: none;
  border-radius: 10px;
  margin-bottom: 15px;
  font-size: 20px;
  background-color: #ededed;
}
.imagem {
  display: flex;
  width: 20%;
  margin-left: 60%;
  position: fixed;
  top: 50%;
transform: translateY(-50%);
}



.imagem img {
  max-width: 100%;
  height: auto;
}


.imagem-pequena {
  position: fixed;
  bottom: 20px;
  right: 20px;
  border-radius: 10%;
  overflow: hidden;
  width: 100px;
  height: 100px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}

.imagem-pequena img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.label {
  display: block;
  margin-bottom: 10%x;
  font-size: 20px;
  border-radius: 10px;
}
